<!DOCTYPE html>
<!-- !DOCTYPE html - declares that the file is HTML. Shortcut Ctrl+/ -->

<html>
<!-- <html> tag tells the browser to read the content of the file as html. -->

    <head>
    <!-- <head> tags - contains the details of the HTML file. We import styles here. -->
            <title>Introduction to HTML</title>
            <!-- <title> tag set the title of the tab show in the browser -->

    </head>
    <body>
    <!-- <body> tag contains the actual content of the HTML file that are visible to the browser. -->
            <h1>Zuitt Coding Bootcamp</h1>
            <!-- <h1> tag - creates heading text element that's larger in size, often having the boldest text. -->
            <!-- <h2>Zuitt Coding Bootcamp</h2>
            <h3>Zuitt Coding Bootcamp</h3>
            <h4>Zuitt Coding Bootcamp</h4>
            <h5>Zuitt Coding Bootcamp</h5>
            <h6>Zuitt Coding Bootcamp</h6> -->
            <h3>John Doe</h3>
            <hr>
            <!-- <hr> tag - a self-closing tag that creates a horizontal line element. It's an example of a block element -->

            <p>Welcome to <em>Zuitt</em>! <br> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong></p>
            <!-- <p> tag - creates paragraph elements. It's an example of a blog element -->
            <!-- <em> tag - changes the style of a text into italics for emphasis. This is an example of an inline element. -->
            <!-- <strong> tag - changes the style of a text into bold to emphasize importance. This is an example of an inline element -->
            <!-- <br> tag - a self-closing tag that creates line break. This is a block element. -->

            <ul>
                <li>Languages</li>
                    <ul>
                        <li>HTML</li>
                        <li>CSS</li>
                        <li>JavaScript</li>
                    </ul>
                <li>Frameworks & Libraries</li>
                    <ol>
                        <li>Boostrap</li>
                        <li>Express.js</li>
                        <li>React.js</li>
                    </ol>
                <li>Tools</li>
                    <ol>
                        <li>Git</li>
                        <li>Gitlab</li>
                        <li>Sublime Text</li>
                        <li>Postman</li>
                        <li>Others</li>
                            <ol>
                                <li>MongoDB</li>
                                <li>Robo3T</li>
                            </ol>
                    </ol>
            </ul>
            <!-- <ul> tag - creates a bullet list of elements. Unordered list is an example of block element. -->
            <!-- <li> tag - creates list item elements for the specified list. -->
            <!-- <ol> tag - creates a numbered list of elements.
            It's an example of block element. -->

            <p>There is a lot to learn in this Bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>

    </body>

</html>